@charset "iso-8859-2";

body {
  background: #575152 url(pictures/bg_color.gif);
  text-align: center;
  font-family: Verdana, Tahoma; 
  font-size: 70%; 
  color: #BBABB2;
  line-height: 1.1;
}
#base {
  width: 820px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}
#left {
  FLOAT: left;
  width: 200px;
  height: auto;
  margin: 0px; padding: 0px;
  position:relative;
}
#right {
  FLOAT: right;
  width: 600px;
  _width: 590px;  
  height: auto;
  margin: 0px 0px 0px 8px;
  padding: 0px;
}
#logox {
  width: 150px;
  height: 170px;
  background-image: url("pictures/head_spider.gif");
  background-repeat: no-repeat;
  background-position: top center;
  margin: 0;
  padding: 0;
}
#l_top {
  width: 200px; height: 15px;
  background-image: url("pictures/left_top_200.gif");
  background-repeat: no-repeat;
  background-position: top center;
  padding: 0; margin:170px 0px 0px 0px;
}
.l_top {
  width: 200px; height:15px;
  background-image: url("pictures/left_top_200.gif");
  background-repeat: no-repeat;
  background-position: top center;
  padding: 0; margin:10px 0px 0px 0px;
}
#menu, .menu {
  width: 160px; 
  height: auto;
  background-image: url("pictures/left_bg_200.gif");
  background-repeat: repeat-y;
  background-position: left top;
  margin: 0; padding: 20px;
  line-height:175%;
}
#menu ul, .menu ul {margin: 0;}
#menu li, .menu li {margin-left:-20px; _margin-left:20px;}
#l_bottom, .l_bottom {
  width: 200px; height: 15px;
  background-image: url("pictures/left_bottom_200.gif");
  background-repeat: no-repeat;
  background-position: top center;
  margin: 0; padding: 0;
}
#r_bar {
  width: 600px;
  height: 70px;
  background-image: url("pictures/head_bar.gif");
  background-repeat: no-repeat;
  background-position: top center;
  margin: 0;
  padding: 0;
}
#r_top {
  width: 600px; height: 15px;
  background-image: url("pictures/right_top.gif");
  background-repeat: no-repeat;
  background-position: top center;
  margin: 0; padding: 0;
}
#r_content {
  width: 600px; height: auto;
  background-image: url("pictures/right_bg.gif");
  background-repeat: repeat-y;
  background-position: left top;
  margin: 0; padding: 0;
}
#content {
  width: 560px;
  height: 100%;
  background-image: url("pictures/bg_img.gif");
  background-repeat: repeat-y;
  background-position: center top;
  color: #BBABB2;
  margin: 0; 
  padding: 20px;
  _pading: 10px;
  line-height:130%;
}
#r_bottom {
  width: 600px; height: 15px;
  background-image: url("pictures/right_bottom.gif");
  background-repeat: no-repeat;
  background-position: top center;
  margin: 0; padding: 0;
}
A {
        FONT-WEIGHT: bold; FONT-SIZE: 95%; COLOR: #a8a288; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A:link {
        FONT-WEIGHT: bold; FONT-SIZE: 95%; COLOR: #a8a288; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A:visited {
        FONT-WEIGHT: bold; FONT-SIZE: 95%; COLOR: #a8a288; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A:hover {
        FONT-WEIGHT: bold; FONT-SIZE: 95%; COLOR: #e3e4ca; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A:active {
        FONT-WEIGHT: bold; FONT-SIZE: 95%; COLOR: #ffffff; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}

A.link {
        FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #a8a288; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A.link:link {
        FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #a8a288; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A.link:visited {
        FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #a8a288; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A.link:hover {
        FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #e3e4ca; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A.link:active {
        FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #ffffff; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}

A.link2 {
        FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #BEBAA6; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A.link2:link {
        FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #BEBAA6; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A.link2:visited {
        FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #BEBAA6; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A.link2:hover {
        FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #e3e4ca; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A.link2:active {
        FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #ffffff; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}


A.link3 {
        FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #EA6D36; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A.link3:link {
        FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #EA6D36; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A.link3:visited {
        FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #EA6D36; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A.link3:hover {
        FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #F28D61; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A.link3:active {
        FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #ffffff; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}

A.link4 {
        FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #5045FF; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}


A.gallink {
        FONT-WEIGHT: normal; FONT-SIZE: 95%; COLOR: #BBABB2; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A.gallink:link {
        FONT-WEIGHT: normal; FONT-SIZE: 95%; COLOR: #BBABB2; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A.gallink:visited {
        FONT-WEIGHT: normal; FONT-SIZE: 95%; COLOR: #BBABB2; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A.gallink:hover {
        FONT-WEIGHT: normal; FONT-SIZE: 95%; COLOR: #F28D61; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}
A.gallink:active {
        FONT-WEIGHT: normal; FONT-SIZE: 95%; COLOR: #ffffff; FONT-FAMILY: Verdana,Tahoma; TEXT-DECORATION: none
}

H1 {
        FONT-SIZE: 140%; font-weight: bold; FONT-FAMILY: Verdana,Tahoma
}
h2 {_font-size:140%;}
h3 {_font-size:120%;}
BIG {
        FONT-SIZE: 140%; font-weight: bold; FONT-FAMILY: Verdana,Tahoma
}
.tdorange {
        FONT-SIZE: 100%; COLOR: #EA6D36; FONT-FAMILY: Verdana,Tahoma
}
.linka {
        width: 550px; border: 0px; height: 10px
}
.sitemap {
	padding: 0px 0px 0px 30px;
}
#left #logo {padding:0; margin:0;}
#left #logoh {margin:0; padding:0; position:absolute; right:0px; top:0px; width:200px; height:170px; overflow:hidden}
#left #logoh span {display:block; margin:0; padding:0; position:absolute; left:0; top:0; z-index:1; width:200px; height:170px; background:url("/pictures/head_spider.gif") 0 0 no-repeat}